*{
  box-sizing : border-box;
  -moz-box-sizing : border-box;
}
BODY{
  margin : auto 0px auto 0px;
  font-size : x-small;
}
A{
  color : #666666;
}
H1{
  background : url(yuurei.jpg) no-repeat 50% 35%;
  height : 75%;
  font-size : 40px;
  font-family : "Lucida Sans Unicode";
  text-align : center;
  padding-top : 20%;
  clear : both;
}
#copy{
  list-style : none;
  margin : 10 0 0 0px;
  padding : 0px;
}
#copy LI{
  display : inline;
  margin : 0px;
  padding : 0px;
}
#copy A{
  display : block;
  color : #ffffff;
  background : #000000;
  padding : 7px;
  text-decoration : none;
  text-align : center;
  width : 38%;
  float : right;
}
#copy A:HOVER{
  background : #666666;
}
#menu{
  list-style : none;
  margin : 15 0 0 0px;
  padding : 0px;
}
#menu LI{
  display : inline;
  margin : 0px;
  padding : 0px;
}
#menu A{
  color : #ffffff;
  background : #000000;
  padding : 7px;
  margin : 0px;
  text-decoration : none;
  width : 15%;
  text-align : center;
  float : left;
}
#menu A:HOVER{
  background : #666666;
}
H2{
  background : url(b.jpg) no-repeat 0% 50%;
  height : 60px;
  font-family : "Lucida Sans Unicode";
  font-size : x-small;
  padding : 20 0 0 90px;
  margin : 20 0 0 0px;
}
#page #menu A{
  width : 11%;
  float : left;
}
#note{
  clear : both;
  line-height : 130%;
  padding : 30px;
  width : 65%;
}
